메인 콘텐츠로 건너뛰기
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
move
도메인 이동
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_workspace_id": "<string>"
}
'
{
  "account_id": "<string>",
  "domain_id": "<string>",
  "domain_name": "<string>",
  "from_workspace_id": "<string>",
  "reconciled": {
    "linked_records_changed": 0
  },
  "to_workspace_id": "<string>",
  "status": "moved"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수
domain
string
필수

본문

application/json

도메인을 다른 워크스페이스로 이동하기 위한 스키마입니다.

target_workspace_id
string<uuid4>
필수

응답

account_id
string<uuid4>
필수
domain_id
string<uuid4>
필수
domain_name
string
필수
from_workspace_id
string<uuid4>
필수
reconciled
DomainMoveReconciled · object
필수

조정된 연결 레코드 요약입니다.

to_workspace_id
string<uuid4>
필수
status
string
기본값:moved